=== debian/changelog ===
python-validictory (0.8.3-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support.
  * Use pybuild for building package.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 11:57:56 +0200

python-validictory (0.8.3-3) unstable; urgency=medium

  [ Chris Lamb ]
  * Team upload.
  * Move away from deprecated githubredir in debian/watch.
  * Bump Standards-Version to 4.2.1.
  * wrap-and-sort -sa.
  * Bump debhelper compat level to 11.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Chris Lamb <lamby@debian.org>  Tue, 18 Sep 2018 18:29:18 +0100

python-validictory (0.8.3-2) unstable; urgency=low

  * Updating the copyright, had incorect license information.
  * Updating the watch file, had a bad path to the tarballs.

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 15 Oct 2012 21:35:51 -0400

python-validictory (0.8.3-1) unstable; urgency=low

  * Initial packaging.

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 15 Oct 2012 21:14:53 -0400
