=== debian/control ===
Source: python-validictory
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Paul Tagliamonte <paultag@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-sphinx (>= 1.0.7+dfsg),
 python3-all (>= 3.1.2),
 python3-setuptools,
Standards-Version: 4.4.0
Homepage: https://github.com/sunlightlabs/validictory
Vcs-Git: https://salsa.debian.org/python-team/modules/python-validictory.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-validictory
Testsuite: autopkgtest-pkg-python

Package: python-validictory-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: general purpose Python data validator (Documentation)
 Validictory is a schema validator based on the JSON Schema
 Proposal (http://json-schema.org).
 .
 This package only contains documentation for use by developers targeting
 the python-validictory (or python3-validictory) module.

Package: python3-validictory
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-validictory-doc,
Description: general purpose Python data validator (Python 3)
 Validictory is a schema validator based on the JSON Schema
 Proposal (http://json-schema.org).
 .
 This package contains bindings for Python 3
