=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=validictory

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rvf ./docs/build ./*.egg-info ./build

override_dh_auto_build:
	dh_auto_build
	make -C docs html

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst
