=== debian/watch ===
version=3
https://github.com/sunlightlabs/validictory/tags .*/(.*)\.tar\.gz
