## python-validictory 1.1.2

=== debian/changelog ===
python-validictory (1.1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Thomas Goirand ]
  * Team upload.
  * Added patch from Steve Langasek to fix Python 3.10 compat
    (Closes: #1001480).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Jan 2022 16:42:53 +0100

python-validictory (1.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Added python3-pytest as build-depends.
  * Removed version of python3-sphinx and python3-all build-depends, already
    satisfied even in oldoldstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Sep 2021 11:56:55 +0200
