=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: python-validictory
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Paul Tagliamonte <paultag@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- python3-sphinx (>= 1.0.7+dfsg),
- python3-all (>= 3.1.2),
+ python3-sphinx,
+ python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
+Build-Depends-Indep:
+ python3-pytest,
+Standards-Version: 4.5.1
 Homepage: https://github.com/sunlightlabs/validictory
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-validictory.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-validictory
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-validictory.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-validictory
 Testsuite: autopkgtest-pkg-python
 
 Package: python-validictory-doc
