=== debian/watch ===
version=4
https://github.com/sunlightlabs/validictory/tags .*/(.*)\.tar\.gz
